@charset "utf-8"; 

/**********************************************************************

Muju BBS Style Sheet (for IE6.0/7.0 FireFox2.0/3.0 Safari3.0)



version : 0.0.2

author : jinovice

email : jinovice@nate.com

website : none

**********************************************************************/



/* common */

.bbs .empty {height:200px;}

.bbs th					{  line-height:1em; }

.bbs select					{ font-size: 12px; line-height:1em; }

.bbs fieldset				{ border:none; }

.bbs table caption, .bbs fieldset legend		{ display:none; }



/* align */

.tal, .tal td, .tal li, .tal dd	{ text-align:left; }

.tac, .tac td, .tac li, .tac dd	{ text-align:center; }

.tar, .tar td, .tar li, .tar dd	{ text-align:right; }



/**********************************************************************

@bbs_guide

**********************************************************************/

.bbs_guide				{ width:100%; padding-top:10px; background:url("/rfc/board/images/common_bbs/guide_bg_top.gif") repeat-x 0 0; }

.bbs_guide p			{ padding:20px; background:url("/rfc/board/images/common_bbs/guide_bg_bottom.gif") repeat-x 0 100%; }



/* type1 *************************************************************/

.bbs_guide_type1				{ width:100%; padding-top:10px; background:url("/rfc/board/images/common_bbs/guide_bg_top.gif") repeat-x 0 0; }

.bbs_guide_type1 p			{ padding:20px; background:url("/rfc/board/images/common_bbs/guide_bg_bottom.gif") repeat-x 0 100%; }



/* type2 *************************************************************/

.bbs_guide_type2				{ width:100%; }



/* rbox1 *************************************************************/

.bbs_guide_rbox1	{ width:630px; margin-top:15px; background:url("/rfc/board/images/layout/rbox_gray_bg.gif") no-repeat 0 0; float:left; }

.bbs_guide_rbox1 .rbox_bottom	{ width:100%; background:url("/rfc/board/images/layout/rbox_gray_bg_bottom.gif") no-repeat 0 100%; float:left; }

.bbs_guide_rbox1 .rbox_bottom ul	{ position:relative; left:0; top:0; width:590px; margin:15px 20px; float:right; }

.bbs_guide_rbox1 .rbox_bottom ul li	{ height:20px; float:left; overflow:hidden;width:120px; text-align:left;}

.bbs_guide_rbox1 .rbox_bottom ul li a	{ padding-left:15px; background:url("/rfc/board/images/common/arrow06.gif") no-repeat 6px 3px; }

.havetit .rbox_bottom strong	{ margin:10px 0 10px 20px; float:left; }

.havetit .rbox_bottom ul	{ width:490px; float:right; }



/**********************************************************************

@articles

**********************************************************************/

/*#bbs_search_obj			{ width:550px; text-align:right; float:right; }*/

.bbs	{ position:relative; width:100%; }



/* list > articles_info */

.bbs .articles_info					{ width:100%; height:16px; margin-top:15px; clear:both; }

/*  종석수정사항
.bbs .articles_info	  .category_search						{ position:relative; width:620px; height:20px; float:left; }
*/


.bbs .articles_info	  .category_search						{ position:relative; height:20px; float:left; }


.bbs .articles_search .category_search .layout_select		{ position:absolute; left:0; top:0; width:60px; height:20px; }

.bbs .articles_search .category_search .layout_btn			{  top:10px; height:10px; }

.bbs .articles_info dl				{ font-size:0.91em; float:right; }

.bbs .articles_info dl dt			{ float:left; }

.bbs .articles_info dl dd			{ margin:0 10px 0 5px; color:#ff6600; font-weight:bold; float:left; }







/**********************************************************************

@bbs list

**********************************************************************/

/* list > bbs_list */

.bbs .bbs_list			{ width:100%; margin-top:5px; text-align:center; background-position:0 0; background-repeat:repeat-x; }

.bbs .bbs_list th, .bbs .bbs_list td   { padding:5px 0; }

.bbs .bbs_list thead th   { color:#333; background-position:100% 0; background-repeat:no-repeat; }





/**********************************************************************

@bbs view

**********************************************************************/

/* view > bbs_view */

.bbs .bbs_view      { width:100%; margin-top:5px; background-position:0 0; background-repeat:repeat-x; }

.bbs .bbs_view thead th   { color:#333; background-position:100% 0; background-repeat:no-repeat; }

.bbs .bbs_view h4   { padding:1px 0 0 0; margin:0; font-size:1em; line-height:1em; background:none; }

.bbs .bbs_view h5   { padding:1px 0 0 0; margin:0; font-size:1em; line-height:1em; background:none; }

.bbs .bbs_view th, .bbs .bbs_view td   { padding:7px 10px; }

.bbs .bbs_view th		{ width:17%; }

/*.bbs .bbs_view td.tal  { width:99%; padding:1%; }*/

/*.bbs .bbs_view td.tal img  { max-width:90%; }*/



/* view > bbs_view > type_horizontal */

.type_horizontal tbody th   { padding:10px; background:#f3fbfe; }

.type_horizontal tbody td   { padding:10px; }





/**********************************************************************

@bbs write

**********************************************************************/

/* write */

.bbs .bbs_write      { width:100%; margin-top:5px; }

.bbs .bbs_write th, .bbs .bbs_write td   { padding:10px; }

.bbs .bbs_write th		{ width:15%; color:#333; }

.bbs .bbs_write textarea	{ width:100%; height:350px; }

.bbs .bbs_write #upfile1	{ width:100%; height:20px; }

.bbs .bbs_write #subject	{ width:100%; }





/**********************************************************************

@paging

**********************************************************************/

/* list > paging */

.bbs .paging		{ position:relative; width:100%; text-align:center; padding:10px; clear:both; }

.bbs .paging a	{ padding:0 3px; }

.bbs .paging img	{ margin-bottom:-4px; }

.bbs .paging .current_page	{ font-size:1.2em; }





/**********************************************************************

@bbs footer

**********************************************************************/

.bbsfooter	{ padding-top:5px; border-top: 1px solid #ccc; }

/* list > bbsfooter > search */

.bbsfooter .articles_search	{ position:relative; width:270px; height:20px; float:left; }

.bbsfooter .articles_search_full	{ left:200px; }

.bbsfooter .articles_search .layout_select		{ position:absolute; left:0; top:1px; width:60px; height:22px; }

.bbsfooter .articles_search .layout_input		{ position:absolute; left:65px; top:1px; width:145px; height:22px; }

.bbsfooter .articles_search .layout_calendar	{ position:absolute; left:215px; top:0; width:250px; height:20px; }

.bbsfooter .articles_search .layout_btn			{ position:absolute; left:470px; top:2px; }



/* list > bbsfooter > search > type_middleselect */

.bbsfooter .articles_search_type_middleselect	{ position:relative; left:140px; width:270px; height:20px; }

.bbsfooter .articles_search_type_middleselect .layout_select		{ position:absolute; left:0; top:0; width:90px; height:20px; }

.bbsfooter .articles_search_type_middleselect .layout_input		{ position:absolute; left:95px; top:0; width:145px; height:20px; }

.bbsfooter .articles_search_type_middleselect .layout_btn			{ position:absolute; left:245px; top:0; }



/* list > bbsfooter > search > type_longselects */

.bbsfooter .articles_search_type_longselects	{ position:relative; left:10px; height:20px; }

.bbsfooter .articles_search_type_longselects .layout_select_class	{ position:absolute; left:0; top:0; width:200px; height:20px; }

.bbsfooter .articles_search_type_longselects .layout_select	{ position:absolute; left:205px; top:0; width:60px; height:20px; }

.bbsfooter .articles_search_type_longselects .layout_input		{ position:absolute; left:270px; top:0; width:100px; height:20px; }

.bbsfooter .articles_search_type_longselects .layout_btn			{ position:absolute; left:375px; top:0; }



/* list > bbsfooter > bbs_btn */

.bbsfooter .bbsbtn		{ position:relative; text-align:right; /*white-space:nowrap;*/ float:right; }

.bbsfooter .bbsbtn img		{ border:0px; }





/**********************************************************************

@news list

**********************************************************************/

/* list > news_list */

.bbs .news_list		{ border-top:solid 2px #4371b5; float:left; }

.bbs .news_list li	{ position:relative; width:100%; margin-top:15px; background:url("/rfc/board/images/common/photo_04.gif") repeat-x 0 100%; float:left; }

.bbs .news_list li a:hover	{ text-decoration:underline; }

/*.bbs .news_list li a:hover	{ color:#ff7700; }*/

.bbs .news_list li h4	{ position:absolute; left:150px; top:5px; padding:0; margin:0; font-size:1em; height:25px; overflow:hidden; }

.bbs .news_list li h4 a	{ color:#4371b5; }

.bbs .news_list li .bg	{ position:absolute; left:15px; top:0; padding:2px; border:solid 1px #e5e5e5; background-color:#f5f5f5; }

.bbs .news_list li .date	{ height:25px; margin-top:5px; color:#4371b5; float:right; overflow:hidden; }

.bbs .news_list li p		{ position:relative; min-height:55px; margin:35px 0 25px 150px; padding-top:0; }

* html .bbs .news_list li p		{ height:55px; }



/* type1 *************************************************************/

/* list > news_list_type1 > news_list */





/**********************************************************************

@photo list

**********************************************************************/

/* list > photo_list */

.bbs .photo_list li		{ padding:10px 0; text-align:center; border:solid 1px #e5e5e5; border-top:solid 2px #4371b5; background:url("/rfc/board/images/common/photo_04.gif") repeat-x 0 100%; float:left; overflow:hidden; }

.bbs .photo_list li .tit		{ display:block; }

/* list > photo_list > colset */

.bbs .plc3 li		{ width:32%; margin:1% 0.5%; }

.bbs .plc4 li		{ width:24%; margin:1% 0.5%; }



/* type1 *************************************************************/

/* list > photo_list_type1 > photo_list */





/**********************************************************************

@photo list

**********************************************************************/

/* list > sch */

.sch .calandar .sel_month		{ width:100%; height:41px; text-align:center; background:url("/rfc/board/images/common/cal_02.gif") no-repeat 50% 0; }

.sch .calandar .sel_month .prev	{ width:13%; margin-top:15px; float:left; }

.sch .calandar .sel_month strong	{ width:73%; margin-top:15px; color:#4371b5; float:left; }

.sch .calandar .sel_month .next	{ width:13%; margin-top:15px; float:left; }

.sch .calandar table { width:100%; }

.sch .bbsbtn a img {border:0;}

.sch .calandar table caption { display:none; }

.sch .calandar table thead th  { width:14.2%; padding:7px 0; text-align:center; background-color:#faffe3; }

.sch .calandar table td  { height:80px; text-align:right; vertical-align:top; border:solid 1px #d8d8d8; }

.sch .calandar table td:hover  { background-color:#fcffea; }

.sch .calandar table td.today  { background-color:#ffeecc; }

.sch .calandar table td ul li  { padding-left:15px; text-align:left; line-height:1.4em; background:url("http://www.muju.org/rfc/board/rfc/board/images/icon_bullet.gif") no-repeat 5px 5px; overflow:hidden; }

/*.sch .calandar table td ul li a:hover  { color:#ff6600; }*/

.sch .sch_list dl  { margin-top:5px; line-height:2em; background:url("/rfc/board/images/common/title_003.gif") repeat 0 0; }

.sch .sch_list dl dt  { height:25px; padding:0 10px 0 25px; text-align:center; background:url("/rfc/board/images/common/cal_07.gif") no-repeat 8px 6px; float:left; overflow:hidden; }

.sch .sch_list dl dd  { height:25px; overflow:hidden; }

.sch .bbsbtn	{ margin-top:5px; text-align:right; clear:both; }



/* type1 *************************************************************/

/* list > sch_type1 > sch_list */





/**********************************************************************

@type

**********************************************************************/

/* type1 *************************************************************/

/* list > bbs_list_type1 > bbs_list */

.bbs_list_type1 table {padding:0px;border:0px;border-collapse:collapse;}

.bbs_list_type1 .bbs_list   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgl.gif"); }

.bbs_list_type1 .bbs_list thead th   { height:32px; background-image:url("/rfc/board/images/common_bbs/type1/thead_line.gif"); background-position:100% 0px;background-repeat:no-repeat;}

.bbs_list_type1 .bbs_list thead th.last   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgr.gif"); }

.bbs_list_type1 .bbs_list tbody td, .bbs_list_type1 tbody th   { border-bottom: 1px solid #d9d9d9; }

.bbs_list_type1 .bbs_list tbody tr.even td, .bbs_list_type1 tbody tr.even th   { background-color:#f9f9f7; }



/* list > bbs_list_type1 > bbs_view */

.bbs_list_type1 .bbs_view   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgl.gif"); }

.bbs_list_type1 .bbs_view thead th   { height:32px; background-image:url("/rfc/board/images/common_bbs/type1/thead_bgr.gif"); }

.bbs_list_type1 .bbs_view tbody th   { background:#f9f9f7; }

.bbs_list_type1 .bbs_view thead td   { background:white; }

.bbs_list_type1 .bbs_view tbody th, .bbs_list_type1 .bbs_view tbody td   { border-bottom: 1px solid #d9d9d9; }





/* list > bbs_list_type1 > bbs_write */

.bbs_list_type1 .bbs_write      { border-top: 2px solid #d9d9d9; }

.bbs_list_type1 .bbs_write tbody th   { border-bottom: 1px solid #d9d9d9; background:#f9f9f7; }

.bbs_list_type1 .bbs_write tbody td   { border-bottom: 1px solid #d9d9d9; }



/* type2 *************************************************************/

/* list > bbs_list_type2 > bbs_list */

.bbs_list_type2 .bbs_list   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgl.gif"); }

.bbs_list_type2 .bbs_list thead th   { height:32px; background-image:url("/rfc/board/images/common_bbs/type1/thead_line.gif"); }

.bbs_list_type2 .bbs_list thead th.last   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgr.gif"); }

.bbs_list_type2 .bbs_list tbody td, .bbs_list_type2 tbody th   { border-bottom: 1px solid #d9d9d9; }

.bbs_list_type2 .bbs_list tbody tr.even td, .bbs_list_type2 tbody tr.even th   { background-color:#f9f9f7; }



/* list > bbs_list_type2 > bbs_view */

.bbs_list_type2 .bbs_view   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgl.gif"); }

.bbs_list_type2 .bbs_view thead th   { height:32px; background-image:url("/rfc/board/images/common_bbs/type1/thead_bgr.gif"); }

.bbs_list_type2 .bbs_view tbody th   { background:#f9f9f7; }

.bbs_list_type2 .bbs_view thead td   { background:white; }

.bbs_list_type2 .bbs_view tbody th, .bbs_list_type2 .bbs_view tbody td   { border-bottom: 1px solid #d9d9d9; }

.bbs_list_type2 .bbs_view td.tal  { border-bottom:none; }



/* list > bbs_list_type2 > bbs_write */

.bbs_list_type2 .bbs_write      { border-top: 2px solid #d9d9d9; }

.bbs_list_type2 .bbs_write tbody th   { border-bottom: 1px solid #d9d9d9; background:#f9f9f7; }

.bbs_list_type2 .bbs_write tbody td   { border-bottom: 1px solid #d9d9d9; }



/* type3 *************************************************************/

/* list > bbs_list_type3 > bbs_list */

.bbs_list_type3 .bbs_list   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgl.gif"); }

.bbs_list_type3 .bbs_list thead th   { height:32px; background-image:url("/rfc/board/images/common_bbs/type1/thead_line.gif"); }

.bbs_list_type3 .bbs_list thead th.last   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgr.gif"); }

.bbs_list_type3 .bbs_list tbody td, .bbs_list_type3 tbody th   { border-bottom: 1px solid #d9d9d9; }

.bbs_list_type3 .bbs_list tbody tr.even td, .bbs_list_type3 tbody tr.even th   { background-color:#f9f9f7; }



/* list > bbs_list_type3 > bbs_view */

.bbs_list_type3 .bbs_view { width:100%; margin-top:5px; text-align:center; border-top:solid 2px #ccc; }

.bbs_list_type3 .bbs_view th  { padding:7px 0; color:#666; border:solid 1px #ddd; background-color:#f3f3f3; }

.bbs_list_type3 .bbs_view th, .bbs_list_type3 .bbs_view td  { padding:7px 5px; border:solid 1px #ddd; }

.bbs_list_type3 .bbs_view td  { text-align:left; }

.bbs_list_type3 .bbs_view_horizontal th	{ color:#f14e77; background-color:#f1f1f1; }



/* list > bbs_list_type3 > bbs_write */

.bbs_list_type3 .bbs_write      { border-top: 2px solid #d9d9d9; }

.bbs_list_type3 .bbs_write tbody th   { border-bottom: 1px solid #d9d9d9; background:#f9f9f7; }

.bbs_list_type3 .bbs_write tbody td   { border-bottom: 1px solid #d9d9d9; }



/* type4 *************************************************************/

/* list > bbs_list_down > bbs_list */

.bbs_list_down .bbs_list   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgl.gif"); border-collapse:collapse;}

.bbs_list_down .bbs_list thead th   { height:32px; background-image:url("/rfc/board/images/common_bbs/type1/thead_line.gif"); }

.bbs_list_down .bbs_list thead th.last   { background-image:url("/rfc/board/images/common_bbs/type1/thead_bgr.gif"); }

.bbs_list_down .bbs_list tbody td, .bbs_list_down tbody th   { border-bottom: 1px solid #d9d9d9; }

.bbs_list_down .bbs_list tbody tr.even td, .bbs_list_down tbody tr.even th   { background-color:#f9f9f7; }





/**********************************************************************

@list def

**********************************************************************/

/* list type > def ****************************************************/

.bbs .list_def .no		{ width:11%; }

.bbs .list_def .title		{ width:50%; }

.bbs .list_def .writer	{ width:14%; }

.bbs .list_def .date		{ width:11%; }

.bbs .list_def .file		{ width:7%; }

.bbs .list_def .count		{ width:7%; }



#content .bbs .list_suui .no { width:11%; }

#content .bbs .list_suui .company { width:40%; }

#content .bbs .list_suui .damdang { width:19%; }

#content .bbs .list_suui .date { width:19%; }

#content .bbs .list_suui .count { width:11%; }



input.calendar { behavior:url(/rfc/board/hcalendar.htc); }

